man(1)

NAME
/who

DESCRIPTION
Show contacts or room occupants with chosen status, role or affiliation.

SYNOPSIS
/who

/who online|offline|away|dnd|xa|chat|available|unavailable|any [<group>]

/who moderator|participant|visitor

/who owner|admin|member|none

ARGUMENTS

offline|away|dnd|xa|chat
    Show contacts or room occupants with specified presence.

online
    Contacts that are online, chat, away, xa, dnd.

available
    Contacts that are available for chat - online, chat.

unavailable
    Contacts that are not available for chat - offline, away, xa, dnd.

any
    Contacts with any status (same as calling with no argument).

<group>
    Filter the results by the specified roster group, not applicable in chat rooms.

moderator|participant|visitor
    Room occupants with the specified role.

owner|admin|member|none
    Room occupants with the specified affiliation.

EXAMPLES
/who

/who xa

/who online friends

/who any family

/who participant

/who admin